Subject: [TICTOC] New Version Notification for draft-stein-tictoc-mpls-00

From: Yaakov Stein <[email-masked]>
Date: Sun, 19 Sep 2010 18:43:58 +0200

Hi all,

In order to kick-off tomorrow's discussions,

I wrote a short ID, based on the slides I presented at IETF77 and IETF78.

Sorry for it being submitted so close to the call,

but it is very short and contains no new material.

Y(J)S

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]]
Sent: Sunday, September 19, 2010 18:41
To: Yaakov Stein
Subject: New Version Notification for draft-stein-tictoc-mpls-00

A new version of I-D, draft-stein-tictoc-mpls-00.txt has been successfully submitted by Yaakov Stein and posted to the IETF repository.

Filename:   draft-stein-tictoc-mpls

Revision:   00

Title:            Transport of Timing Packets over MPLS

Creation_date:    2010-09-19

WG ID:            Independent Submission

Number_of_pages: 6

Abstract:

The TICTOC charter specifies that the working group is concerned with

highly accurate time and frequency distribution over native IP and

MPLS-enabled IP Packet Switched Networks (PSNs).  We discuss here

issues specific to MPLS PSNs.

The IETF Secretariat.